nodes['home.paperless'] = {
    'hostname': '172.19.138.29',
    'bundles': {
        'nfs-client',
        'nodejs',
        'redis',
        'postgresql',
        'paperless-ng',
        'proftpd',
    },
    'groups': {
        'debian-bookworm',
        'webserver',
    },
    'metadata': {
        'icinga_options': {
            'also_affected_by': {
                'home.nas',
            },
        },
        'interfaces': {
            'enp1s0': {
                'ips': {
                    '172.19.138.29/24',
                },
                'gateway4': '172.19.138.1',
                'ipv6_accept_ra': True,
            },
        },
        'nfs-client': {
            'mounts': {
                'nas_paperless': {
                    'mountpoint': '/mnt/paperless',
                    'serverpath': '172.19.138.20:/srv/paperless',
                    'mount_options': {
                        'retry=0',
                        'rw',
                    },
                },
            },
        },
        'nginx': {
            'vhosts': {
                'paperless': {
                    'ssl': '_.home.kunbox.net',
                },
            },
        },
        'paperless': {
            'domain': 'paperless.home.kunbox.net',
            'version': 'v2.13.5',
            'timezone': 'Europe/Berlin',
        },
        'postgresql': {
            'version': 15,
        },
        'proftpd': {
            'restrict-to': {
                'home.fujitsu-n7100',
            },
        },
        'vm': {
            'cpu': 2,
            'ram': 2,
        },
    },
}
